/* 
CSS Document 
Wink Hosting (www.winkhosting.com)
Designed By Alexis Corredor
alexis.corredor@gmail.com
*/
body {
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
/*TOP*/
#top{
	width: 830px;
	position:relative;
	height: 150px;
	top: 0px;
	background-color:white;
	

}

/*HEADER*/
#header{
	width: 820px;
	position:relative;
	height: 134px;
	background-image:url(../images/header.jpg);
	background-repeat:no-repeat;
	margin-left:0px;
	top: 5px;
	

}
/*message */
#message{
	width: 800px;
	position:relative;
	height: 50px;


	margin-left:10px;
	
	

}
.img
{
background:url(../images/glossy-error-icon.jpg) right no-repeat;
width:100px;
height:50px;
}
/*left menu */
#sidebar
{
	width: 10px;
	margin-top:30px;
	margin-left:5px;
	background-color:#99CCCC;


}
/*COMPANY NAME IN HEADER*/
#companyname {
	position:absolute;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 36px;
	font-weight: bold;
	margin-top:50px;
	margin-left:40px;
	left: -11px;
	top: -36px;
	width: 760px;
	height: 38px;
}
/*MENU IN HEADER*/
#menu{
	/*position:absolute;*/
	bottom: 20px;
	right: 30px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	left: 223px;
	top: 127px;
	width: 545px;
	height: 12px;
}
#menu a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color:#333333;
	text-decoration:none;
}
#menu a:hover{
	text-decoration:underline;
}

/*LEFT PANEL (News, Links, etc.)*/
#leftpanel{
	float:left;
	width:200px;
}

/*CONTAINER*/
#container{
	width: 100%;
	/*margin-left:90px;*/
	margin:0 auto;
	background-color:white;
	
	
	
}
/*CONTENT*/
#content{
	width: 820px;
	margin-left:0px;
	
}
#contenttext{
	float:right;
	width: 580px;
}

/*FOOTER*/
#footer{
	width: 100%;
	height: 27px;
	margin-left:5px;
	background-color:#93DCFF;	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color:#FFFFFF;
	align:center;
        margin-top:42vh;
/*        position:absolute;
        bottom:0px;*/
}
/*FOOTER LINKS*/
.footer a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color:#FFFFFF;
	text-decoration:none;
}
.footer a:hover{
	text-decoration:underline;
}

/*TABLE*/
.table_top{
	width: 204px; 
	height: 27px;
	background-image:url(table_top.jpg);
	background-repeat:no-repeat;
}
.table_content{
	width: 204px;
	background-image:url(table_content.jpg);
	background-repeat:repeat-y;
}
.table_text{
	margin-left:15px;
	margin-right:15px;
	text-align:justify;
}
.table_bottom{
	width: 204px; height: 23px;
}

/*TEXT STYLES*/
.news_date {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #0099CC;
}
.body_text {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.news_more {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF9900;
	font-weight: bold;
}
.news_text {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.subtitle_gray {	font-family:Verdana, Arial, Helvetica, sans-serif;	
	font-weight: bold;
	font-size: 14px;
	color: #CCCCCC;
}
.title_blue {font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 26px; color: #7DA5E0; }
.title_panel {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
